#include<iostream>
#include<cstdlib>

using namespace std;

  int main(){
     int x;
     cout << "ASSALAMUALAIKUM Wellcome to my programming world...NAYEM" << endl;
     cout << "Please enter your confused number...";
     cin >> x;
     if(x%2 == 0)
        cout << "This number is even...";
     else
        cout << "This number is odd...";
        cout << endl << "congratulation  by";


 }
